#commCenter {
	float: left;
	width: 610px;
	min-width: 610px;
	padding: 0;
	margin: 0;
}

#knowCenter {
	float: right;
	width: 342px;
	min-width: 342px;
	padding: 0;
	margin: 0;
}

#iconRow {
	float: left;
	clear: both;
	padding: 0;
	margin: 0;
}

#iconRow + #iconRow {
	padding: 0;
	margin: 15px 0 0;
}

#iconSet {
	float: left;
	display: table;
	position: relative;	
	width: 74px;
	min-width: 74px;	
	padding: 0;
	margin: 0;
	text-align: center;
}

#iconSet02 {
	float: left;
	display: table;
	position: relative;	
	width: 74px;
	min-width: 74px;	
	padding: 0;
	margin: 0;
	text-align: center;
}

#iconSet + #iconSet {
	padding: 0;
	margin: 0 0 0 60px;
}

#iconSet02 + #iconSet {
	padding: 0;
	margin: 0 0 0 60px;
}

#iconSet img, #iconSet02 img {	
	padding: 0;
	margin: 0 0 4px;
}

#iconSet a, #iconSet02 a {	
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #039;
}

#iconSet p, #iconSet02 p {	
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

#socialPopup {
	position: absolute;
	left: -999em;
	width: 100px;
	margin: -125px 0 0 0;
	padding: 8px;
	background: #fff;
	border: solid 2px #039;
	border-radius: 10px;
	box-shadow: 0 4px 4px -1px #666;
	z-index: 999;
	behavior: url(/newweb/css/PIE.htc);
	transition: all 0s ease .1s;
}

#socialPopup:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 10px 20px 0;
	border-color: #FFFFFF transparent;
	display: block;
	z-index: 1;
	bottom: -10px;
	left: 41px;
}

#socialPopup:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 11px 21px 0;
	border-color: #003399 transparent;
	display: block;
	z-index: 0;
	bottom: -13px;
	left: 40px;
}

#socialPopup02 {
	position: absolute;
	left: -999em;
	width: 140px;
	margin: -125px 0 0 0;
	padding: 8px;
	background: #fff;
	border: solid 2px #039;
	border-radius: 10px;
	box-shadow: 0 4px 4px -1px #666;
	z-index: 999;
	behavior: url(/newweb/css/PIE.htc);
	transition: all 0s ease .1s;
}

#socialPopup02:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 10px 20px 0;
	border-color: #FFFFFF transparent;
	display: block;
	z-index: 1;
	bottom: -10px;
	left: 61px;
}

#socialPopup02:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 11px 21px 0;
	border-color: #003399 transparent;
	display: block;
	z-index: 0;
	bottom: -13px;
	left: 60px;
}

#socialIcon {
    float: left;
	padding: 0;
	margin: 0;
	height: 24px;
    width: 24px;
}

#socialIcon + #socialIcon {
	padding: 0;
	margin: 0 0 0 14px;
}

#socialIcon img {
	height: 24px;
    width: 24px;
    display: block;
	padding: 0;
	margin: 0;
}

#socialIcon a {
	padding: 0;
	margin: 0;
}

#iconSet:hover div {
	left: -26px;
	transition: all 0s ease 0s;
}

#iconSet02:hover div {
	left: -46px;
	transition: all 0s ease 0s;
}

/* Menu Icons */

#menuRow {
	float: left;
	clear: both;
	padding: 0;
	margin: 0;
}

#menuRow + #menuRow {
	padding: 0;
	margin: 30px 0 0;
}

#menuSet {
	float: left;
	padding: 0;
	margin: 0;
}

#menuSet + #menuSet {
	padding: 0;
	margin: 0 0 0 74px;
}

#menuIcon {
	float: left;
	width: 74px;
	min-width: 74px;
	padding: 0;
	margin: 0;
}

#menuText {
	float: left;
	width: 200px;
	min-width: 200px;
	padding: 0;
	margin: 0 0 0 10px;
}

#menuText h2 {
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0 0 5px;
	color: #039;
	display: block;
}

#menuText h2:hover {
	color: #039;
	text-decoration: underline;
}

#menuText p {
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #000;
	display: block;
}
